/*     1017215 : 타이틀 텍스트      */
.title__1017215__ {font-size:0; }
.title__1017215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1017215__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__1017215__.style_top p {padding-top:10px;}
.title__1017215__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1017215__.style_right p {padding-right:14px;}
.title__1017215__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1017215__.style_bottom p {padding-bottom:12px;}
.title__1017215__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1017215__.style_left p {padding-left:14px;}
.title__1017215__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1017215__.style_circle1 p {padding-left:18px;}
.title__1017215__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1017215__.style_circle2 p {padding-left:18px;}
.title__1017215__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     989725 : 장문 텍스트      */
.textarea__989725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__989725__ p {font-size:15px}
}

/*     664865 : 실선      */
.solid_line__664865__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__664865__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__664865__ {height:px;}
}

/*     664455 : 타이틀 텍스트      */
.title__664455__ {font-size:0; }
.title__664455__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__664455__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__664455__.style_top p {padding-top:10px;}
.title__664455__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__664455__.style_right p {padding-right:14px;}
.title__664455__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__664455__.style_bottom p {padding-bottom:12px;}
.title__664455__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__664455__.style_left p {padding-left:14px;}
.title__664455__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__664455__.style_circle1 p {padding-left:18px;}
.title__664455__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__664455__.style_circle2 p {padding-left:18px;}
.title__664455__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     664465 : 장문 텍스트      */
.textarea__664465__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     664505 : 실선      */
.solid_line__664505__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__664505__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__664505__ {height:px;}
}

/*     664515 : 타이틀 텍스트      */
.title__664515__ {font-size:0; }
.title__664515__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__664515__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__664515__.style_top p {padding-top:10px;}
.title__664515__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__664515__.style_right p {padding-right:14px;}
.title__664515__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__664515__.style_bottom p {padding-bottom:12px;}
.title__664515__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__664515__.style_left p {padding-left:14px;}
.title__664515__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__664515__.style_circle1 p {padding-left:18px;}
.title__664515__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__664515__.style_circle2 p {padding-left:18px;}
.title__664515__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     664525 : 장문 텍스트      */
.textarea__664525__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     664535 : 실선      */
.solid_line__664535__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__664535__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__664535__ {height:px;}
}

/*     664545 : 타이틀 텍스트      */
.title__664545__ {font-size:0; }
.title__664545__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__664545__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__664545__.style_top p {padding-top:10px;}
.title__664545__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__664545__.style_right p {padding-right:14px;}
.title__664545__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__664545__.style_bottom p {padding-bottom:12px;}
.title__664545__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__664545__.style_left p {padding-left:14px;}
.title__664545__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__664545__.style_circle1 p {padding-left:18px;}
.title__664545__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__664545__.style_circle2 p {padding-left:18px;}
.title__664545__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     664555 : 장문 텍스트      */
.textarea__664555__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     664565 : 실선      */
.solid_line__664565__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__664565__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__664565__ {height:px;}
}

/*     664575 : 타이틀 텍스트      */
.title__664575__ {font-size:0; }
.title__664575__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__664575__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__664575__.style_top p {padding-top:10px;}
.title__664575__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__664575__.style_right p {padding-right:14px;}
.title__664575__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__664575__.style_bottom p {padding-bottom:12px;}
.title__664575__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__664575__.style_left p {padding-left:14px;}
.title__664575__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__664575__.style_circle1 p {padding-left:18px;}
.title__664575__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__664575__.style_circle2 p {padding-left:18px;}
.title__664575__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     664585 : 장문 텍스트      */
.textarea__664585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     664595 : 실선      */
.solid_line__664595__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__664595__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__664595__ {height:px;}
}

/*     664605 : 타이틀 텍스트      */
.title__664605__ {font-size:0; }
.title__664605__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__664605__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__664605__.style_top p {padding-top:10px;}
.title__664605__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__664605__.style_right p {padding-right:14px;}
.title__664605__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__664605__.style_bottom p {padding-bottom:12px;}
.title__664605__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__664605__.style_left p {padding-left:14px;}
.title__664605__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__664605__.style_circle1 p {padding-left:18px;}
.title__664605__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__664605__.style_circle2 p {padding-left:18px;}
.title__664605__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     664615 : 장문 텍스트      */
.textarea__664615__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     664625 : 실선      */
.solid_line__664625__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__664625__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__664625__ {height:px;}
}

/*     664635 : 타이틀 텍스트      */
.title__664635__ {font-size:0; }
.title__664635__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__664635__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__664635__.style_top p {padding-top:10px;}
.title__664635__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__664635__.style_right p {padding-right:14px;}
.title__664635__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__664635__.style_bottom p {padding-bottom:12px;}
.title__664635__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__664635__.style_left p {padding-left:14px;}
.title__664635__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__664635__.style_circle1 p {padding-left:18px;}
.title__664635__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__664635__.style_circle2 p {padding-left:18px;}
.title__664635__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     664645 : 장문 텍스트      */
.textarea__664645__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     664655 : 실선      */
.solid_line__664655__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__664655__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__664655__ {height:px;}
}

/*     664665 : 타이틀 텍스트      */
.title__664665__ {font-size:0; }
.title__664665__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__664665__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__664665__.style_top p {padding-top:10px;}
.title__664665__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__664665__.style_right p {padding-right:14px;}
.title__664665__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__664665__.style_bottom p {padding-bottom:12px;}
.title__664665__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__664665__.style_left p {padding-left:14px;}
.title__664665__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__664665__.style_circle1 p {padding-left:18px;}
.title__664665__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__664665__.style_circle2 p {padding-left:18px;}
.title__664665__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     664675 : 장문 텍스트      */
.textarea__664675__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     664715 : 실선      */
.solid_line__664715__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__664715__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__664715__ {height:px;}
}

/*     664745 : 타이틀 텍스트      */
.title__664745__ {font-size:0; }
.title__664745__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__664745__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__664745__.style_top p {padding-top:10px;}
.title__664745__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__664745__.style_right p {padding-right:14px;}
.title__664745__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__664745__.style_bottom p {padding-bottom:12px;}
.title__664745__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__664745__.style_left p {padding-left:14px;}
.title__664745__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__664745__.style_circle1 p {padding-left:18px;}
.title__664745__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__664745__.style_circle2 p {padding-left:18px;}
.title__664745__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     664755 : 장문 텍스트      */
.textarea__664755__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     664725 : 실선      */
.solid_line__664725__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__664725__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__664725__ {height:px;}
}

/*     664695 : 타이틀 텍스트      */
.title__664695__ {font-size:0; }
.title__664695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__664695__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__664695__.style_top p {padding-top:10px;}
.title__664695__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__664695__.style_right p {padding-right:14px;}
.title__664695__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__664695__.style_bottom p {padding-bottom:12px;}
.title__664695__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__664695__.style_left p {padding-left:14px;}
.title__664695__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__664695__.style_circle1 p {padding-left:18px;}
.title__664695__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__664695__.style_circle2 p {padding-left:18px;}
.title__664695__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     664705 : 장문 텍스트      */
.textarea__664705__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     664735 : 실선      */
.solid_line__664735__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__664735__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__664735__ {height:px;}
}

/*     664765 : 타이틀 텍스트      */
.title__664765__ {font-size:0; }
.title__664765__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__664765__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__664765__.style_top p {padding-top:10px;}
.title__664765__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__664765__.style_right p {padding-right:14px;}
.title__664765__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__664765__.style_bottom p {padding-bottom:12px;}
.title__664765__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__664765__.style_left p {padding-left:14px;}
.title__664765__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__664765__.style_circle1 p {padding-left:18px;}
.title__664765__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__664765__.style_circle2 p {padding-left:18px;}
.title__664765__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     664775 : 장문 텍스트      */
.textarea__664775__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

